PETSc version 3.15.5
Fix/Edit manual page

# PetscHMapTCreate

Create a hash table

### Synopsis

    #include <petsc/private/hashmap.h>
    PetscErrorCode PetscHMapTCreate(PetscHMapT *ht)

### Output Parameter

| ht | - The hash table

### See Also

PetscHMapTDestroy()

### Level

developer

### Location

include/petsc/private/hashmap.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages